@charset "UTF-8";
:root {
    --primary: #FF6E14;
    --primary-bg: #FFF9F6;
    --secondary: #FFFFFF;
    --product-na: #F08301;
    --product-na-bg: #FDF2E5;
    --product-t: #01A384;
    --product-t-bg: #E5F6F2;
    --product-nre: #F08301;
    --product-nre-bg: #CCEDFB;
    --product-nex: #53207E;
    --product-nex-bg: #CDAFEB;
    --product-gan: #F08301;
    --product-gan-bg: #FFEDE6;
    --product-np25: #F08301;
    --product-np25-bg: #CCDCE9;
    --ui-darkblue: #23366F;
    --ui-border: #C0C1C7;
    --ui-bgsecondary: #EFEFF1;
    --ui-bgorange: #FFF0E7;
    --ui-important: #FF3122;
    --ui-btnprimary-border: #CC5810;
    --ui-btnprimary-hover: #f95f00;
    --ui-text: #3A3C45;
    --ui-text-secondary: #636574;
    --ui-error: #d80000;
    --ui-limit: #ffae00;
    --ui-bgerror: #f7cccc;
    --ui-bgerrorlimit: #ffefcc;
    --ui-disabled: #909090;
}


@charset "UTF-8";
[hidden], .nodisplay {
    display: none !important
}
.prevlink li {
    display: flex;
    justify-content: center;
}

.prevlink a {
    color: #06c;
    text-decoration: underline;
    margin-top: 25px;
}

.form-mypage-header-a{
    max-width:980px;
}
.form-mypage-header-a > .group.name-area {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
    gap: 12px;
}

.form-mypage-header-a {
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 32px
}

.form-mypage-header-a > .group.name-area .name {
    margin-right: 18px;
    color: #666;
}

#subheader_logintime, #subheader_link_maypagetop {
    display: none;
}
.btn-a.diff-log {
    background-color: #fff;
    border: 3px solid #cccccc;
    border-radius: 6px;
    min-height: 38px;
    padding: 10px 12px 8px 12px;
    font-size: 1.3rem;
    font-weight: bold;
}

.e-closable {
    position: relative;
    display: none;
}

.e-closable:has(.box-error:not(.nodisplay)) {
    display: block;
}

.e-closable>.e-btn {
    position: absolute;
    top: -48px;
    right: 16px;
    width: 48px;
    height: 48px;
    background-color: var(--ui-error);
    border-radius: 4px 4px 0 0;
}

.e-closable:has(.box-error.limit)>.e-btn {
    right: 64px;
    background-color: var(--ui-limit);
}

.e-closable:not(.e-close)>.e-btn:before,
.e-closable:not(.e-close)>.e-btn:after {
    position: absolute;
    top: 22.5px;
    left: 12px;
    background: var(--secondary);
    content: "";
    display: block;
    width: 24px;
    height: 3px;
}

.e-closable:not(.e-close)>.e-btn:before {
    transform: rotate(45deg);
}

.e-closable:not(.e-close)>.e-btn:after {
    transform: rotate(-45deg);
}

.e-closable.e-close>.e-btn:before {
    position: absolute;
    top: 12px;
    left: 12px;
    background-image: url(../../../images/direct/psisan/desktop/icon-error-02.png);
    background-size: 24px 24px;
    content: "";
    display: block;
    width: 24px;
    height: 24px;
}

.e-closable:has(.box-error.limit)>.e-btn:before {
    background-image: url(../../../images/direct/psisan/desktop/icon-error-04.png);
}

.e-closable>.box-error {
    border-top: 3px solid var(--ui-error);
    max-height: 300px;
    overflow: hidden;
    transition: max-height 0.2s, padding 0.2s, border 0.2s;
}
.box-error.limit {
    background-color: var(--Surface-Error-Dark---2, #ffefcc);
}
.e-closable>.box-error.limit {
    border-top: 3px solid var(--Line-Error---2, #ffae00);
}

.e-closable.e-close>.box-error {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
}
.errorbox{
    background: var(--Add-Surface-Error, #f8d5d5)!important;
    border: 3px solid var(--Line-Error---1, #d92c2c)!important;
}
/* 生年月日  暫定 */
.inner:has(#s_sisanhhknseiymd_yyyy){
    width: 100%;
    display: flex;
    flex: 1 0 auto;
    align-items: center;
    gap: 8px;
}
.inner:has(#s_sisanhhknseiymd_mm), .inner:has(#s_sisanhhknseiymd_dd){
    display: flex;
    flex: 1 0 auto;
    align-items: center;
    gap: 8px;
}

.select-wrap {
    flex-grow: 1;
}
#s_sisanhhknseiymd_yyyy {
    width: 100%;
    padding: 16px 48px 16px 16px;
    font-weight: var(--weight-bold, bold);
    font-size: 1.6rem;
    background: var(--Surface-Primary, #fff);
    border: 2px solid var(--Line-Default, #c0c1c7);
    border-radius: 8px;
    cursor: pointer;
    transition: all .2s ease-out;
}
#s_sisanhhknseiymd_mm{
    width: 100%;
    padding: 16px 48px 16px 16px;
    font-weight: var(--weight-bold, bold);
    font-size: 1.6rem;
    text-align: left;
    background: var(--Surface-Primary, #fff);
    border: 2px solid var(--Line-Default, #c0c1c7);
    border-radius: 8px;
    cursor: pointer;
    transition: all .2s ease-out;
}
#s_sisanhhknseiymd_dd{
    width: 100%;
    padding: 16px 48px 16px 16px;
    font-weight: var(--weight-bold, bold);
    font-size: 1.6rem;
    text-align: left;
    background: var(--Surface-Primary, #fff);
    border: 2px solid var(--Line-Default, #c0c1c7);
    border-radius: 8px;
    cursor: pointer;
    transition: all .2s ease-out;
}
button:disabled {
background: #909090;
    box-shadow: inset 0 -2px #909090;
    color: white;
    border-color: black;
}
button:disabled:hover {
background: #909090;
    box-shadow: inset 0 -2px #909090;
    color: white;
    border-color: black;
}

.rbutton {
    background-color: var(--secondary);
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 0 var(--ui-border);
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 135%;
    padding: 14px
}

.min.rbutton {
    padding-top: 4px;
    padding-bottom: 4px
}

.primary.rbutton {
    background-color: var(--primary);
    border: 2px solid var(--ui-btnprimary-border);
    box-shadow: 0 4px 0 var(--ui-btnprimary-border);
    color: var(--secondary);
}

.primary.rbutton:disabled {
    background: var(--ui-disabled);
    border: none;
    box-shadow: none;
}

.primary.rbutton:not(:disabled):hover {
    background: var(--ui-btnprimary-hover);
    box-shadow: inset 0 4px var(--ui-btnprimary-border);
}

.arrow.primary.rbutton {
    position: relative;
    padding-right: 12%;
    --arrow-offset: 5%;
    --box-size: 20px;
    --arrow-width: 8px;
}

.arrow.primary.rbutton::after {
    content: "";
    position: absolute;
    top: 50%;
    right: calc(var(--arrow-offset) + (var(--box-size) - var(--arrow-width)) / 2);
    transform: translateY(-50%);
    width:0px;
    height:0px;
    border-style: solid;
    border-width: 6px 0px 6px 8px;
    border-color: transparent transparent transparent #fff;
}

.arrow.primary.rbutton::before {
    content: "";
    position: absolute;
    top: 50%;
    right: var(--arrow-offset);
    transform: translateY(-50%);
    width: var(--box-size);
    height: var(--box-size);
    background-color: #ea5504;
}

.secondary.rbutton {
    background-color: var(--secondary);
    border: 2px solid var(--ui-border)
}

.secondary.rbutton:disabled {
    background: var(--ui-bgsecondary);
    color: var(--ui-text-secondary);
    box-shadow: none;
}

.secondary.rbutton:not(:disabled):hover {
    background: var(--ui-bgsecondary);
    box-shadow: inset 0 4px var(--ui-border);
}


.tertiary-btn button {
    width: 100%;
    margin-top: 20px;
}

.tertiary-btn > button {
    position: relative;
    padding: 6px;
    border: 2px solid #ff6e14;
    border-radius: 15px;
    font-size: 1.4rem;
    color: #000000;
    box-shadow: none;
    margin-top: 15px;
    background: #FFFFFF;
}

.tertiary-btn > button > span > .sub {
    font-size: 1rem;
}

.tertiary-btn > button.tertiary1 > span::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 5%;
    margin-top: -11px;
    width: 16px;
    height: 22px;
    background-image: url(../../../images/direct/psisan/desktop/icon_btn_02.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.tertiary-btn > button.tertiary2 > span::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 5%;
    margin-top: -9px;
    width: 22px;
    height: 15px;
    background-image: url(../../../images/direct/psisan/desktop/icon_btn_01.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.tertiary-btn > button:not(:disabled):hover,
.tertiary-btn > button:not(:disabled):active,
.tertiary-btn > button:not(:disabled):focus {
    background: #dddddd;
}

.tertiary-btn > button:disabled {
    border: 3px solid var(--ui-disabled);
    color: var(--ui-disabled);
    background: #FFFFFF;
}

.tertiary-btn > button:disabled > span::before {
    filter: grayscale(100%) brightness(1.0);
}

.tertiary-btn {
    display: flex;
    flex-direction: column;
}

@media only screen and (min-width:768px) {
  .tertiary-btn {
    flex-direction: row;
    gap: 16px;
  }

  .tertiary-btn > button {
    width: auto;
    flex: 1 1 0;
  }
}

.tertiary-btn > button:hover,
.tertiary-btn > button:active,
.tertiary-btn > button:focus {
    transform: translateY(2px);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.2);
}

.tertiary-btn > button:disabled:hover {
    background: #FFFFFF;
    transform: translateY(2px);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15);
}

.popup {
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: auto;
    padding: 40px 20px 50px 20px;
}
.dialog {
    background: var(--secondary);
    border: none;
    border-radius: 16px;
    color: var(--ui-text);
    margin: 40px 24px;
    overscroll-behavior: none;
    padding: 0;
    width: calc(100% - 48px);
    max-height: calc(100% - 80px);
}

.dialog.error {
    border: 2px solid var(--ui-error);
}

.dialog .d-container {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
}

.dialog .d-close {
    position: absolute;
    top: 5px;
    right: 16px;
    background-image: url(../../../images/direct/sisan/box-close-btn.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background-size: 24px 24px
}

.dialog .d-content {
    padding: 40px 24px 40px;
    overflow: auto;
}

.dialog .d-content .content {
    border: none;
}

.dialog .d-content .content .hokencontent {
    padding: 0;
}

.dialog .d-content>iframe {
    margin-top: 40px;
}

.dialog .d-footer {
    display: flex;
    flex-direction: row;
    gap: 8px;
    border-top: 1px solid var(--ui-border);
    padding: 16px
}

.dialog .d-footer>button {
    flex-grow: 1
}

.dialog .d-footer.vertical {
    flex-direction: column;
}

.dialog .d-footer.no-scroll {
    border-top: 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px 0px 0px 0px;
}

.dialog[open] {
    display: flex;
    align-self: center;
    animation: .2s ease-in alternate fade-in
}
.gray.rbutton {
    background-color: var(--ui-bgsecondary);
    border: 2px solid var(--ui-border);
    box-shadow: 0 4px 0 var(--ui-border);
}
#no_disp_msg {
    display: none;
    color: black;
    text-align: center;
    background: #bcbcbc;
    height: 75px;
    padding-top: 25px;
}
.dialog_button_height{
	height: 100%;
}
.message_line:not(.nodisplay):not(:has(~ .message_line:not(.nodisplay))){
    border-radius: 0 0 14px 14px
}